
#stepform td.res2 b
{
	font-weight: bold;
	color: #7D7D7D;
	display: inline-block;
	text-shadow:0 1px 0 #fff;
	font-size:12px;
}

#stepform .texts td {
	font-weight: bold;
	font-size:11px;
	color: #7D7D7D;
	text-shadow:0 1px 0 #fff;
}

#stepform input,#stepform textarea
{
	float: right;
	width: 410px;
	padding: 5px;
	border: solid 1px #DDD;
	height: 23px;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size:20px;
	resize:none;
	position: relative;
	z-index: 2;
	color:#7D7D7D;
	background:#fff;
}

#stepform textarea {
	height: 150px;
}

#stepform input.checkbox {
	float:none;
	width: 20px;
}

#stepform input.paypal {
	width:auto;
	float:none;
}

#stepform input:focus,#stepform textarea:focus
{
	-webkit-box-shadow: inset 0px 3px 5px RGBA(0,0,0,0.1);
	-moz-box-shadow: inset 0px 3px 5px RGBA(0,0,0,0.1);
	box-shadow: inset 0px 3px 5px RGBA(0,0,0,0.1);
	color: #1C1C1C;
}

#stepform input.disabled
{
	opacity:0.7;
}

#stepform input.nextstep
{
	color:#fff;
	border-radius:1.2em;
	-moz-border-radius:1.2em;
	-webkit-border-radius:1.2em;
	text-decoration:none;
	font-size: 18px;
	font-family:"Helvetica Neue", Arial, sans-serif;
	font-weight:bold;
	width: 200px;
	height: 44px;
	line-height: 40px;
	padding: 0 16px;
	text-shadow:0px 1px 0 RGBA(0,0,0,0.3);
	overflow:hidden;
	border:solid 1px #4d9299;
	box-shadow:inset 0px 1px 0px RGBA(0,255,0,0.6);
	-webkit-box-shadow:inset 0px 1px 0px RGBA(255,255,255,0.6);
	-moz-box-shadow:inset 0px 1px 0px RGBA(255,255,255,0.6);
	background: #3AAFBF;
	background: -moz-linear-gradient(top, #61DCED 0%, #3AAFBF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61DCED), color-stop(100%,#3AAFBF));
	cursor:pointer;
	float: none;
	margin: 20px 0 20px 0;
}

#stepform input.nextstep:hover
{
	background: -moz-linear-gradient(top, #7ce4f2 0%, #3AAFBF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ce4f2), color-stop(100%,#3AAFBF));
}

#stepform input.nextstep:active
{
		background: -moz-linear-gradient(top, #3AAFBF 0%, #61DCED 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3AAFBF), color-stop(100%,#61DCED));
}

